Wind River Support Network

HomeDefectsLIN5-13254
Fixed

LIN5-13254 : Security Advisory - libtiff - CVE-2013-4244

Created: Oct 16, 2013    Updated: Dec 19, 2017
Resolved Date: Dec 16, 2013
Previous ID: LIN3-16647
Found In Version: 5.0
Fix Version: 5.0.1.11
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The LZW decompressor in the gif2tiff tool in libtiff 4.0.3 and earlier allows context-dependent attackers to cause a denial of service (out-of-bounds write and crash) or possibly execute arbitrary code via a crafted GIF image.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-4244

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online